Bug 622624 - missing example files for festival distribution
missing example files for festival distribution
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: festival (Show other bugs)
23
All All
low Severity low
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-09 19:37 EDT by Bob Goodwin
Modified: 2016-10-19 17:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-19 17:22:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Goodwin 2010-08-09 19:37:18 EDT
Description of problem:
The rpm install of festival does not include the example files distributed with festival and referred to in the user's manual included in festival-doc. I have installed festival, festival-doc, festival-speechtools, festival-lib. and the matching -devel rpms. There are no example files as referred to in the manual. There should be several xxx.xml files in /usr/share/festival/examples.


Version-Release number of selected component (if applicable):
1.2.96

How reproducible:
ls /usr/share/festival/examples


Steps to Reproduce:
1. N/A
2.
3.
  
Actual results:
No example files

Expected results:
several .xml example files

Additional info:
A 'locate' search for a specific named example (doremi.xml) file shows that the file is missing; not merely located somewhere else.
Comment 1 Bug Zapper 2010-11-03 07:06:19 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Admin XMLRPC Client 2013-03-01 21:01:27 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora End Of Life 2013-04-03 14:30:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Fedora End Of Life 2015-01-09 11:18:02 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Jan Kurik 2015-07-15 11:19:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23
Comment 6 Matthew Miller 2016-10-19 17:22:57 EDT
The Festival package in Fedora needs a lot of work to update to a newer release, fix a lot of bugs, and generally clean up the packaging. And, despite best intentions, we just haven't had the developer interest in doing so. 

The current plan is to retire Festival from Fedora. See thread at https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/message/UOL4ETKKOFGTFZZ36V726OF7UTHYMEYP/ for discussion.

Despite being large, slow, and fragile, Festival is interesting software and as far as I know can produce the best quality results of any open-source TTS system. It would be nice if there is interest in continuing it, but that should probably be done from a clean slate in any case.

In the meantime, I think it's most honest to close the currently-open bugs as "WONTFIX". Thanks everyone for your reports and effort in making Fedora better.

Note You need to log in before you can comment on or make changes to this bug.